body {
	margin-top: 20px;
	padding: 0;
	color: #000;
	font-size: 0.9em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: justify;
}

h1 {
  text-align: left;
  font-weight: heavy;
  color: #660066; 
}

h2 {
	color: #660066;
	border-bottom: 3px dotted #CDCDB4;
	font-size: 110%;
	font-weight:bold;
}

h3 {
	margin: 1em 0;
	font-size: 1.4em;
	color: #660066;
	font-weight: bold;
}

h4 {
	margin: 1em 0;
	font-size: 100%;
}

h5 {
	margin: 1em 0;
	font-size: 120%;
}

p {
	margin: 1em 0;
	font-size: 100%;
}

dl {
	margin: 1em 0;
}

dt {
	font-weight: bold;
}

dd {
	margin-left: 40px;
}

a {
	color: #660066;
	background-color: transparent;
	text-decoration: none;
}

a.supermenuo:link {
	color: #ffffff;
	font-weight: bold;
	background-color: transparent;
	text-decoration: none;
	text-align:right;
}
        
a[href].supermenuo:hover {
	color: #ffffff;
	font-weight: bold;
	background-color: transparent;
	text-decoration: underline;
}

a:link {
	color: #660066;
	background-color: transparent;
}

a:visited {
	color: #660066;
	background-color: transparent;
}

a[href]:hover {
	color: #660066;
	background-color: transparent;
}

img {
	margin: 0;
	border: 0;
	vertical-align: baseline;
}

em {
	font-weight: bold;
	font-style: normal;
}

hr {
border: 1px solid #ccc;
width:80%;
}

ul .menu {
	margin-left:0px;
	color: #660066;
	font-weight: bold;
}

li .menu  {
	font-weight: bold;
	margin-left:0px;
	font-weight: bold;
}

a.menuon {
	font-weight: bold;
    color: #c70000;
    text-decoration: underline;
}

#conteneur {
	background: #ffffff;
	width: 700px;
	padding:0;
	align:center;
	text-align :center;
	margin-top: 40px;		
	margin-left: auto;	
	margin-right: auto;	
	border: 1px solid #000;
}	  

#submenuo {
	padding:0;
	text-align :right;
	margin-top: 0;		
}	  

.spacer {
  clear: both;
}

.sat {
	margin-top:40px;
	text-align:center;
	padding:2px;
}

.sat:hover {
	background-color:#EDEDED;
	margin-top:40px;
	text-align:center;
	text-decoration:none;
	padding:2px;
}

a[href].sat:hover {
	text-decoration:none;
}

/* ******************** artikolo & rubrikoj ******************** */

.rubrikkapo {     
	padding:10px;
	color:#000;
	font-weight:bold;
}

#maldekstro {     
	float:left;
	width: 160px;
	padding:10px; 
	margin-top:70px;  
	text-align:left;
}

#centro {   
   	margin-top: 40px;
	margin-left: 200px;
	margin-right: 20px;
	margin-bottom: 30px;
	padding-left:10px;
	padding-right:10px;
	text-align:justify;
	}
	
#traduko {   
	margin-left: 220px;
	margin-right: 170px;
	background-color: #ccc;
	color: #ff0000;
	font-size: 75%;
   	padding-left:5px;
	}
	
.chapo {
	font-family: "Trebuchet MS", Tahoma, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: justify;
	font-size: 100%;
	line-height:1.5em;
}
.texte, .texte p.spip {
	font-family: Georgia, Garamond, Times, serif;
	text-align: justify;
	font-size: 100%;
}
.ps {
	font-family: Georgia, Garamond, Times, serif;
	background-color:#EBEBEB;
	text-align: justify;
	font-size: 90%;
}
.notes {
	font-family: Georgia, Garamond, Times, serif;
	text-align: left;
	font-size: 0.9em;
	line-height:1.3em;
}
	
/* ******************** SPIP STYLES ******************** */

 
a {
	color:#cc0000;
	text-decoration: none;
}

a:hover {
	color:#990000;
	text-decoration: underline;
}

a.spip_url { }
a.spip_in { }
a.spip_out { }
a.spip_glossaire { }

.spip_code { }

p.spip_note { }

h3.spip {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-weight: bold;
	font-size: 120%;
	text-align: left;
	margin-top : 40px;
	margin-bottom : 40px;
	padding: 0em;
    color: #990000; 
}

.spip_puce {
	list-style-position: inside;
	border-width: 0px;
}
.spip_documents{
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size : 70%;
}

.spip_documents_center{
	margin: auto; 
	text-align: center;
	width: 80%;
}

.spip_documents_left{
	float: left;
	margin-right: 15px; 
	text-align: center;
}

.spip_documents_right{
	float: right;
	margin-left: 15px; 
	text-align: center;
}

table.spip {
	margin-left: auto;
	margin-right: auto;
	border: 1px solid #999999;
	border-collapse:collapse;
}

table.spip caption{
	caption-side: top; /* bottom pas pris en compte par IE */
	text-align: center;
	margin-left: auto;                                                       
	margin-right: auto;
	padding: 3px;
	font-weight: bold;
	font-family: Verdana,Arial,Sans,sans-serif;
	font-size : 70%;
}

table.spip tr.row_first {
	background-color: #FCF4D0;
}

table.spip tr.row_odd {
	background-color: #d0d0d0;
}

table.spip tr.row_even {
	background-color: #F0F0F0;
}

table.spip td {
	padding: 3px;
	text-align: left;
	vertical-align: middle;
}

hr.spip { }
b.spip { }
i.spip { }
blockquote.spip {
	margin-left : 10px;
	margin-top : 20px;
	margin-bottom : 10px;
	margin-right: 0px;
	border : solid 1px #aaaaaa;
	padding-left: 5px;
	padding-right: 5px;
}

.forml { width: 100% ; background-color: #FFDDAA;}

.spip_encadrer {
	font-family: helvetica, arial, sans-serif;
	width : 95%;
	background-color: #FFFFFF;
	padding: 5px;
	border: 1px #666666 solid;
}

.spip_cadre {
	width : 95%;
	background-color: #FFFFFF;
	padding: 5px;
	margin-top: 10px;
}

div.spip_poesie {
	margin-bottom: 5px;
	margin-left: 10px;
	padding-left: 10px;
	border-left: 1px solid #999999;
}
div.spip_poesie div {
	text-indent: -60px;
	margin-left: 60px;
}

.spip_bouton { background-color: #FFCC00;}

form.formrecherche { 
	margin-top: 5px;
	margin-bottom: 5px;
}
input.formrecherche {
	width: 95%;
	background-color: #FFDDAA;
}

.reponse_formulaire {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-weight: bold;
	font-size: 110%;
	color: red;
}

.spip_surligne { background-color: #FFFF66; }


/*
 *  Images typographiques (via image_typo)
 */
.image_typo {
	behavior: url("win_png.htc");
}


/*
 * Barre de raccourcis
 */

a.spip_barre img {
	border-left: 1px solid #ffffff;
	border-top: 1px solid #ffffff;
	border-right: 1px solid #aa9966;
	border-bottom: 1px solid #aa9966;
	padding: 3px;
	background-color: #FFDDAA;
}
a.spip_barre:hover img {
	border: 1px solid #808080;
	padding: 3px;
	background-color: #f8f8f4;
}
